<?xml version="1.0" encoding="UTF-8"?>
<!--

    Copyright (c) 2021 Contributors to the Eclipse Foundation

    This program and the accompanying materials are made
    available under the terms of the Eclipse Public License 2.0
    which is available at https://www.eclipse.org/legal/epl-2.0/

    SPDX-License-Identifier: EPL-2.0

-->
<feature
      id="org.eclipse.lsat.product.feature"
      label="LSAT Product Feature (Incubation)"
      version="0.1.0.v20221012-125030-RC1"
      provider-name="%providerName"
      plugin="org.eclipse.lsat.product.branding">

   <description>
      Eclipse Logistics Specification and Analysis Tool (Eclipse LSAT)
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.lsat.feature"
         version="0.1.0.v20221012-125030-RC1"/>

   <includes
         id="org.eclipse.lsat.scheduler.feature"
         version="0.1.0.v20221012-125030-RC1"/>

   <includes
         id="org.eclipse.lsat.conformance.feature"
         version="0.1.0.v20221012-125030-RC1"/>

   <includes
         id="org.eclipse.lsat.mpt.feature"
         version="0.1.0.v20221012-125030-RC1"/>

   <requires>
      <import feature="org.eclipse.platform" version="0.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.ui.views.log" version="0.0.0" match="greaterOrEqual"/>
      <import plugin="org.apache.log4j" version="1.2.0" match="equivalent"/>
      <import plugin="org.slf4j.binding.log4j12" version="1.7.30" match="equivalent"/>
   </requires>

   <plugin
         id="org.eclipse.lsat.product.branding"
         download-size="64"
         install-size="223"
         version="0.1.0.v20221012-125030-RC1"/>

   <plugin
         id="org.eclipse.lsat.product.logging"
         download-size="9"
         install-size="14"
         version="0.1.0.v20221012-125030-RC1"
         fragment="true"/>

   <plugin
         id="org.eclipse.lsat.common.log4j.eclipse"
         download-size="11"
         install-size="16"
         version="0.1.0.v20221012-125030-RC1"
         fragment="true"
         unpack="false"/>

</feature>
